@charset "euc-jp";
body {
	background-color: #202020;
	color: #FAFAFA;
	font-family: "游ゴシック", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
a {
	color: #FAFAFA;
}
a:hover, a:focus {
	color: #C33;
}
/* ドロップダウンメニュー */

.dropmenu {
	*zoom: 1;
	list-style-type: none;
	position: relative;
	z-index: 1000;
}
.dropmenu li a {
	display: block;
	line-height: 1;
	color: #FAFAFA;
}
.dropmenu li:hover ul {
	display: block;
}
.dropmenu li ul {
	display: none;
	list-style: none;
	position: absolute;
	top: 100%;
	left: 0;
	margin: 0;
	padding: 0;
	padding-top: 10px;
	width: 100%;
}
.dropmenu li {
	position: relative;
	margin: 0;
	padding: 0 15px 0 10px !important;
}
.dropmenu li ul li {
	width: 100%;
	background-color: #fff;
	padding: 0.5em 1em;
	text-align: left;
	border-bottom: 1px solid #eee;
	border-right: 1px solid #eee;
	border-left: 1px solid #eee;
}
.dropmenu li ul li a {
  padding: .75rem;
	color: #202020;
}
/* colormekit.cssの上書き */

.btn:hover, .btn:focus, .btn:active, .btn.active, .btn.disabled, .btn[disabled] {
	background-color: #ccc;
}
.btn {
	border-radius: 0;
}
.btn-xlg, .btn-sm, .btn-xs {
	border-radius: 0;
}
.btn-xs {
	padding-top: 2px;
	padding-bottom: 2px;
}
select {
	border-radius: 0;
}
input[type="text"] {
	border: 1px solid #ccc;
	border-radius: 0;
	-webkit-appearance: none;
}
/* bxSlider */

.bx-wrapper .bx-pager {
	bottom: 20px !important;
}
.bx-wrapper .bx-viewport {
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
	border: none !important;
	left: 0 !important;
}
.bx-wrapper .bx-pager.bx-default-pager a {
	-moz-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	border-radius: 0 !important;
	width: 32px !important;
	height: 4px !important;
}
/*
 * layout
 */

main {
	background-color: #FFF;
	color: #202020;
}
main a {
	color: #202020;
}
.wrapper {
	max-width: 1200px;
	margin: 0 auto;
}
.pc-header {
	margin: 0 auto;
	max-width: 1200px;
}
#footer {
	background-color: #333;
	color: #fff;
}
#footer a {
	color: #fff;
}
address {
	margin-bottom: 0;
}
/*
 * contents
 */

#contents {
	float: right;
	padding-left: 30px;
}
#contents .topicpath-nav {
	margin-bottom: 5px;
}
#contents .topicpath-nav li {
	padding: 0;
}
#contents .topicpath-nav a {
	margin-left: 5px;
}
/* typography */

.title {
	color: #C33;
}
.title a {
	color: #C33 !important;
}
h4.title {
	margin: 0 0 1rem;
	font-size: 1.1rem;
}
p {
	margin: 0 0 .5rem !important;
}
small {
	font-size: 80%;
	color: rbga(255, 255, 255, 0.7);
}
/* スマホ用ドロワーメニュー */

.drawer.open {
	left: 0;
}
.drawer {
	position: fixed;
	top: 0;
	left: -280px;
	z-index: 9999;
	overflow-x: hidden;
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
	width: 280px;
	height: 100%;
	background: #fff;
	color: #212121;
	-moz-transition-property: all;
	-o-transition-property: all;
	-webkit-transition-property: all;
	transition-property: all;
	-moz-transition-duration: 0.3s;
	-o-transition-duration: 0.3s;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
}
.drawer__item--close {
	padding: 20px;
	text-align: right;
}
.drawer__item {
	border-bottom: 1px solid #e0e0e0;
}
.drawer__item--close a {
	color: #212121;
}
.drawer__item__name {
	font-size: 100%;
	font-weight: normal;
	display: table;
	line-height: 1;
	clear: both;
	width: 100%;
	margin: 0;
	padding: 30px 20px;
	color: #212121;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.drawer__item__name__icon--left {
	width: 15%;
	display: table-cell;
	vertical-align: middle;
}
.drawer__item__name__text {
	width: 70%;
	vertical-align: middle;
}
.drawer__item__name__icon--right {
	width: 10%;
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}
.overlay {
	position: fixed;
	z-index: 2000;
	top: 0;
	left: 0;
	display: none;
	width: 100%;
	height: 120%;
	background-color: rgba(0, 0, 0, 0.75);
}
.drawer__item--accordion ul {
	margin: 0;
	padding: 15px 0;
	list-style: none;
}
.linklist__item {
	border-bottom: solid 1px #e0e0e0;
	list-style: none;
}
.drawer__item--accordion .linklist__item {
	border: none;
}
.linklist__item a {
	display: table;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	height: auto;
	padding: 20px;
	color: #212121;
}
.drawer__item--accordion .linklist__item a {
	padding: 10px 20px;
}
.linklist__item__text {
	width: 80%;
	height: auto;
}
.linklist__item a span {
	display: table-cell;
	vertical-align: middle;
}
.u-ac--active {
	border-bottom: 1px solid #e0e0e0;
}
/* スマホ */

.toolbar {
	border-bottom: solid 1px #e0e0e0;
	position: fixed;
	top: 0;
	right: 0;
	width: 100%;
	background-color: #fff;
	z-index: 1000;
}
.toolbar__inner {
	margin: 0;
	padding: 0;
}
.toolbar__item {
	list-style: none;
	text-align: center;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.toolbar__item--menu {
	float: left;
}
.toolbar__item--menu span {
	margin: 0 0 0 8px;
	vertical-align: middle;
	font-size: 85.71429%;
	font-weight: bold;
}
.toolbar__item--cart {
	float: right;
}
.toolbar__item a {
	color: #212121;
	padding: 0 20px;
	height: 60px;
	display: table;
}
.u-wrap {
	text-align: center;
	vertical-align: middle;
	zoom: 1;
}
.toolbar__item a .u-wrap {
	display: table-cell;
}
.toolbar__item a i {
	vertical-align: middle;
}
.toolbar__item--cart .toolbar__item__count {
	font-weight: bold;
	margin: 0 0 0 4px;
	vertical-align: middle;
}
.section--shopname {
	padding-top: 65px;
}
.section__inner {
	padding: 10px;
}
.section__inner form, .drawer__item__name form {
	margin-bottom: 0;
}
.shopname {
	text-align: center;
	margin: 0;
	font-size: 114.28571%;
}
.shopname a {
	font-weight: bold;
	color: #212121;
	display: block;
}
.section {
	border-bottom: solid 1px #e0e0e0;
}
input[type="text"].keyword {
	font-size: 85.71429%;
	background: #fff;
	color: #212121;
	padding: 0 10px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border: 1px solid #ccc;
}
input[type="text"].keyword--small {
	width: 72%;
	height: 44px;
}
.button--blue {
	background: #333;
	color: #fff;
}
.button--small {
	font-size: 100%;
	padding: 15px 0;
	width: 25%;
	line-height: 1;
	border: none;
}
.section--search .button {
	float: right;
}
/* slider */

.bx-wrapper img {
	max-width: 100%;
	display: block;
	width: 100%;
}
/*
 * temp
 */

/* font */

.txt_l {
	text-align: left;
}
.txt_c {
	text-align: center;
}
.txt_r {
	text-align: right;
}
.txt_fwn {
	font-weight: normal;
}
.txt_fwb {
	font-weight: bold;
}
.txt_10 {
	font-size: 10px;
}
.txt_12 {
	font-size: 12px;
}
.txt_14 {
	font-size: 14px;
}
.txt_16 {
	font-size: 16px;
}
.txt_18 {
	font-size: 18px;
}
.txt_20 {
	font-size: 20px;
}
.txt_24 {
	font-size: 24px;
}
.txt_28 {
	font-size: 28px;
}
.txt_c_333 {
	/*color: #FAFAFA;*/
	color: #202020;
}
#header .txt_c_333 {
	color: #FAFAFA;
}

/* background */

.bgc_gray {
	background-color: #f1f1f1;
}
/* margin */

.mar_auto {
	margin: 0 auto;
}
.mar_0 {
	margin: 0;
}
.mar_t_0 {
	margin-top: 0;
}
.mar_r_0 {
	margin-right: 0;
}
.mar_b_0 {
	margin-bottom: 0;
}
.mar_l_0 {
	margin-left: 0;
}
.mar_5 {
	margin: 5px;
}
.mar_t_5 {
	margin-top: 5px;
}
.mar_r_5 {
	margin-right: 5px;
}
.mar_b_5 {
	margin-bottom: 5px;
}
.mar_l_5 {
	margin-left: 5px;
}
.mar_t_10 {
	margin-top: 10px;
}
.mar_r_10 {
	margin-right: 10px;
}
.mar_b_10 {
	margin-bottom: 10px;
}
.mar_l_10 {
	margin-left: 10px;
}
.mar_t_20 {
	margin-top: 20px;
}
.mar_r_20 {
	margin-right: 20px;
}
.mar_b_20 {
	margin-bottom: 20px;
}
.mar_l_20 {
	margin-left: 20px;
}
.mar_t_30 {
	margin-top: 30px;
}
.mar_r_30 {
	margin-right: 30px;
}
.mar_b_30 {
	margin-bottom: 30px;
}
.mar_l_30 {
	margin-left: 30px;
}
.mar_t_50 {
	margin-top: 50px;
}
.mar_r_50 {
	margin-right: 50px;
}
.mar_b_50 {
	margin-bottom: 50px;
}
.mar_l_50 {
	margin-left: 50px;
}
/* padding */

.pad_v_10 {
	padding: 10px 0;
}
.pad_v_20 {
	padding: 20px 0;
}
.pad_v_30 {
	padding: 30px 0;
}
.pad_0 {
	padding: 0;
}
.pad_t_0 {
	padding-top: 0;
}
.pad_r_0 {
	padding-right: 0;
}
.pad_b_0 {
	padding-bottom: 0;
}
.pad_l_0 {
	padding-left: 0;
}
.pad_5 {
	padding: 5px;
}
.pad_t_5 {
	padding-top: 5px;
}
.pad_r_5 {
	padding-right: 5px;
}
.pad_b_5 {
	padding-bottom: 5px;
}
.pad_l_5 {
	padding-left: 5px;
}
.pad_10 {
	padding: 10px;
}
.pad_t_10 {
	padding-top: 10px;
}
.pad_r_10 {
	padding-right: 10px;
}
.pad_b_10 {
	padding-bottom: 10px;
}
.pad_l_10 {
	padding-left: 10px;
}
.pad_20 {
	padding: 20px;
}
.pad_t_20 {
	padding-top: 20px;
}
.pad_r_20 {
	padding-right: 20px;
}
.pad_b_20 {
	padding-bottom: 20px;
}
.pad_l_20 {
	padding-left: 20px;
}
.pad_30 {
	padding: 30px
}
.pad_t_30 {
	padding-top: 30px;
}
.pad_r_30 {
	padding-right: 30px;
}
.pad_b_30 {
	padding-bottom: 30px;
}
.pad_l_30 {
	padding-left: 30px;
}
/* border */

.bor_t_1 {
	border-top: 1px solid #eee;
}
.bor_r_1 {
	border-right: 1px solid #eee;
}
.bor_b_1 {
	border-bottom: 1px solid #eee;
}
.bor_l_1 {
	border-left: 1px solid #eee;
}
/* vertical align */

.va-10 {
	vertical-align: -10%;
}
.va-20 {
	vertical-align: -20%;
}
.va-30 {
	vertical-align: -30%;
}
.va-35 {
	vertical-align: -35%;
}
.va-40 {
	vertical-align: -40%;
}
#kinmedai a.anchor-link {
	color: #C33;
	text-decoration: underline !important;
}
h3.sub-title {
	color: #C33;
	font-size: 1.25rem;
}
li {
	line-height: 1.6;
}
hr.hr-dotted {
	margin: 2rem 0 3rem;
	border-top: 2px dotted #7d7d7d33;
}
/* ------------------------------------
// button
------------------------------------ */
.button {
	padding: .6em 1rem;
	display: inline-block;
	position: relative;
	z-index: 0;
	outline: none;
	font-size: 1.2rem;
	color: #FFF !important;
	font-weight: normal;
	text-decoration: none !important;
	text-align: center;
	line-height: 1;
	letter-spacing: .1rem;
	text-shadow: initial;
	border: 2px solid #C33;
	border-radius: .35rem;
	background-color: #C33;
}
.button::before,
.button::after {
	width: 50%;
	height: 100%;
	top: 0;
	display: block;
	position: absolute;
	z-index: -1;
	content: "";
	background-color: #C33;
}
.button,
.button::before,
.button::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}
.button:hover {
	color: #FFF !important;
	border-color: #232323;
	background-color: #232323;
}
.button:focus,
.button:active,
.button:visited {
	color: #FFF !important;
}
.button::before {
	right: 0;
}
.button::after {
	left: 0;
}
.button:hover::before,
.button:hover::after {
	width: 0;
	background-color: #232323;
}
.button .fas {
	margin-left: .3rem;
}
@media (max-width: 980px) {
	/* ~980px */
	#base_gmoWrapp, #gmo_CMSPbar {
		overflow: hidden;
		min-width: 100% !important;
		width: 100% !important;
	}
}
@media (max-width: 768px) {
	/* ~768px */
	#contents {
		padding-left: 0;
	}
}
@media (max-width: 480px) {
	/* ~480px */
}
/*
 * icons
 */

.icon-user {
	background-position: -208px 0px;
}
.icon-lg-b.icon-user {
	background-position: -312px 0px;
}
.icon-adduser {
	background-position: -240px 0px;
}
.icon-lg-b.icon-adduser {
	background-position: -360px 0px;
}
.icon-login {
	background-position: -48px -80px;
}
.icon-lg-b.icon-login {
	background-position: -72px -120px;
}
.icon-logout {
	background-position: -32px -80px;
}
.icon-lg-b.icon-logout {
	background-position: -48px -120px;
}
.icon-home {
	background-position: -176px -16px;
}
.icon-lg-b.icon-home {
	background-position: -264px -24px;
}
.icon-mail {
	background-position: -97px 0px;
}
.icon-lg-b.icon-mail {
	background-position: -96px 0px;
}
.icon-pencil {
	background-position: -96px 0px;
}
.icon-lg-b.icon-pencil {
	background-position: -144px 0px;
}
.icon-help {
	background-position: -410px -122px;
}
.icon-lg-b.icon-help {
	background-position: -408px -120px;
}
.icon-cart {
	background-position: -176px -64px;
}
.icon-lg-b.icon-cart {
	background-position: -264px -96px;
}
.icon-search {
	background-position: -208px -16px;
}
.icon-lg-b.icon-search {
	background-position: -313px -25px;
}
.icon-chevron_up {
	background-position: -0px -144px;
}
.icon-lg-b.icon-chevron_up {
	background-position: -0px -216px;
}
.icon-chevron_down {
	background-position: -530px -192px;
}
.icon-lg-b.icon-chevron_down {
	background-position: -528px -192px;
}
.icon-close {
	background-position: -80px -80px;
}
.icon-lg-b.icon-close {
	background-position: -120px -120px;
}
.icon-b, .icon-w {
	width: 16px;
	height: 16px;
	display: inline-block;
	*display: inline;
	*zoom: 1;
}
.icon-lg-b, .icon-lg-w {
	width: 24px;
	height: 24px;
	display: inline-block;
	*display: inline;
	*zoom: 1;
}
.icon-b {
	background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon16_b.png);
}
.icon-w {
	background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon16_w.png);
}
.icon-lg-b {
	background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_b.png);
}
.icon-lg-w {
	background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_w.png);
}
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
	.icon-b, .icon-w {
		-webkit-background-size: 368px 320px;
		background-size: 368px 320px;
	}
	.icon-lg-b, .icon-lg-w {
		-webkit-background-size: 552px 480px;
		background-size: 552px 480px;
	}
	.icon-b {
		background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon16_2x_b.png);
	}
	.icon-w {
		background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon16_2x_w.png);
	}
	.icon-lg-b {
		background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_2x_b.png);
	}
	.icon-lg-w {
		background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_2x_w.png);
	}
}
@media (max-width: 768px) {
	.icon-b {
		background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_b.png);
	}
	.icon-w {
		background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_w.png);
	}
}
@media only screen and (max-width: 768px) and (-webkit-min-device-pixel-ratio: 2), only screen and (max-width: 768px) and (min--moz-device-pixel-ratio: 2), only screen and (max-width: 768px) and (-o-min-device-pixel-ratio: 2 / 1), only screen and (max-width: 768px) and (min-device-pixel-ratio: 2), only screen and (max-width: 768px) and (min-resolution: 192dpi), only screen and (max-width: 768px) and (min-resolution: 2dppx) {
	.icon-b {
		background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_2x_b.png);
	}
	.icon-w {
		background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_2x_w.png);
	}
}
/* 商品詳細ページのbxSliderの筋消し用 */

@media (min-width: 481px) {
	.wrapper {
		max-width: 430px;
	}
}
@media (min-width: 550px) {
	.wrapper {
		max-width: 500px;
	}
}
@media (min-width: 600px) {
	.wrapper {
		max-width: 540px;
	}
}
@media (min-width: 700px) {
	.wrapper {
		max-width: 650px;
	}
}
@media (min-width: 800px) {
	.wrapper, .pc-header {
		max-width: 750px;
	}
}
@media (min-width: 900px) {
	.wrapper, .pc-header {
		max-width: 820px;
	}
}
@media (min-width: 1000px) {
	.wrapper, .pc-header {
		max-width: 950px;
	}
}
@media (min-width: 1100px) {
	.wrapper, .pc-header {
		max-width: 1050px;
	}
}
@media (min-width: 1150px) {
	.wrapper, .pc-header {
		max-width: 1100px;
	}
}
@media (min-width: 1200px) {
	.wrapper, .pc-header {
		max-width: 1120px;
	}
}
@media (min-width: 1250px) {
	.wrapper, .pc-header {
		max-width: 1200px;
	}
}